## Author
All credit belongs to [aedenthorn](https://www.nexusmods.com/valheim/users/18901754), who created and uploaded the mod to [NexusMods](https://www.nexusmods.com/valheim/mods/25).

## Description
This mod adds config variables for the following properties:

 - Stamina loss (multiplier, affects any loss of stamina)
 - Swim Stamina loss (values for min and max skill)
 - Dodge stamina loss
 - Jump stamina loss
 - block stamina loss
 - Sneak stamina loss
 - Run stamina loss
 - Fish reeling stamina loss
 - Weight stamina factor
 - Encumbered stamina loss
 - Build stamina loss (multiplier, because this is set by the tool)
 - Stamina regeneration (multiplier)
 - Stamina regeneration cooldown time (multiplier, this is the pause before regen starts)
 - Health regeneration (multiplier)
 - Health regeneration timer (multiplier)

To change these settings, edit the file `BepInEx/config/aedenthorn.Regeneration.cfg` (created after running the game once with this mod) using a text editor.

You can adjust the config values in-game using the Config Manager﻿.

For the multipliers, `1` would be no change, `2` would be twice the amount or time, `0.5` would be half, etc.

### Technical

Code is at https://github.com/aedenthorn/ValheimMods.

﻿﻿If you want to complain or ask for help or help me test my mods, you can visit my [aedenthorn's] [Discord server﻿](https://discord.gg/bs6zHuj).